<?php

use LaraBB\Application\Button;

if(!function_exists('button')) {
    /**
     * @param string $strText
     * @return Button
     */
    function button(string $strText = ''): Button
    {
        return new Button($strText);
    }
}
